REPQUOTA(8)

NAME
repquota - summarize quotas for a filesystem

SYNOPSIS
/usr/etc/repquota [ -v ] filesystem...

/usr/etc/repquota [ -v ] -a

DESCRIPTION
repquota displays a summary of the disk usage and quotas for the specified filesystems. It shows the current number files and amount of space (in kilobytes) for each user along with any quotas created with edquota(8).

Only the super-user may view another user's quotas.

OPTIONS

-a  Report on all filesystems whose entries in /etc/fstab indicate that they allow read-write access and have quotas.

-v  Include all users having quotas, even if they are not using space.

FILES

quotas
    at the root of each filesystem with quotas

/etc/fstab
    has filesystem names and locations

SEE ALSO
quota(1), quotactl(2), quotacheck(8), quotaon(8), edquota(8)

DIAGNOSTICS
Various self-explanatory messages about inaccessible files